Bug 23447 - Fix capitalization and other minor edits on patron batch edit template
Summary: Fix capitalization and other minor edits on patron batch edit template
Status: Pushed to master
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Katrin Fischer
QA Contact: Tomás Cohen Arazi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-10 19:54 UTC by Katrin Fischer
Modified: 2019-10-01 07:14 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00


Attachments
Bug 23447: Fix capitalization and other minor edits on patron batch edit template (4.22 KB, patch)
2019-08-10 20:06 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 23447: Fix capitalization and other minor edits on patron batch edit template (4.28 KB, patch)
2019-08-12 12:11 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 23447: Fix capitalization and other minor edits on patron batch edit template (4.29 KB, patch)
2019-08-16 13:00 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 23447: Fix capitalization and other minor edits on patron batch edit template (4.33 KB, patch)
2019-09-27 17:34 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2019-08-10 19:54:39 UTC

    
Comment 1 Katrin Fischer 2019-08-10 20:06:31 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2019-08-12 12:11:26 UTC
Created attachment 92151 [details] [review]
Bug 23447: Fix capitalization and other minor edits on patron batch edit template

Just some small fixes:

- Category => Patron category (more specific for translation)
- Attribute => Patron attribute
- Opac Note => OPAC note
- Add missing colons (:) after some of the labels

To test:
- Find an existing cardnumber
- Go to Tools > Patron batch modification
- Use cardnumber in input field and continue
- Verify strings show as noted above
- Apply patch
- Repeat and verify strings have changed, everything still works

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Owen Leonard 2019-08-16 13:00:43 UTC
Created attachment 92272 [details] [review]
Bug 23447: Fix capitalization and other minor edits on patron batch edit template

Just some small fixes:

- Category => Patron category (more specific for translation)
- Attribute => Patron attribute
- Opac Note => OPAC note
- Add missing colons (:) after some of the labels

To test:
- Find an existing cardnumber
- Go to Tools > Patron batch modification
- Use cardnumber in input field and continue
- Verify strings show as noted above
- Apply patch
- Repeat and verify strings have changed, everything still works

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 4 Tomás Cohen Arazi 2019-09-27 17:34:19 UTC
Created attachment 93209 [details] [review]
Bug 23447: Fix capitalization and other minor edits on patron batch edit template

Just some small fixes:

- Category => Patron category (more specific for translation)
- Attribute => Patron attribute
- Opac Note => OPAC note
- Add missing colons (:) after some of the labels

To test:
- Find an existing cardnumber
- Go to Tools > Patron batch modification
- Use cardnumber in input field and continue
- Verify strings show as noted above
- Apply patch
- Repeat and verify strings have changed, everything still works

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>
Comment 5 Martin Renvoize 2019-10-01 07:14:06 UTC
Nice work!

Pushed to master for 19.11.00